function addAllSidebar()
{
	var success = addPanel('All SideBar.Ru','chrome://allsidebarru/content/allsidebarru.xul','');
	var status = document.getElementById("installStatus");
    if( success )
    {
		status.setAttribute("value", "All Sidebar.Ru 0.1 successfully added to your sidebar.");
	}
	else
	{
    	status.setAttribute("value", "All Sidebar.Ru 0.1 successfully added to your sidebar.");
	}
}
